#. extracted from extensions/uiconfig/sabpilot/ui
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-11-10 19:33+0100\n"
"PO-Revision-Date: 2016-05-02 02:43+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: sah\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1462157028.000000\n"

#: contentfieldpage.ui
msgctxt ""
"contentfieldpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Existing fields"
msgstr ""

#: contentfieldpage.ui
msgctxt ""
"contentfieldpage.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Display field"
msgstr ""

#: contenttablepage.ui
msgctxt ""
"contenttablepage.ui\n"
"datasourcelabel\n"
"label\n"
"string.text"
msgid "Data source"
msgstr ""

#: contenttablepage.ui
msgctxt ""
"contenttablepage.ui\n"
"contenttypelabel\n"
"label\n"
"string.text"
msgid "Content type"
msgstr ""

#: contenttablepage.ui
msgctxt ""
"contenttablepage.ui\n"
"formtablelabel\n"
"label\n"
"string.text"
msgid "Content"
msgstr ""

#: contenttablepage.ui
msgctxt ""
"contenttablepage.ui\n"
"formsettings\n"
"label\n"
"string.text"
msgid "Form"
msgstr ""

#: contenttablepage.ui
msgctxt ""
"contenttablepage.ui\n"
"label3\n"
"label\n"
"string.text"
msgid ""
"On the right side, you see all the tables from the data source of the form.\n"
"\n"
"\n"
"Choose the table from which the data should be used as basis for the list content:"
msgstr ""

#: contenttablepage.ui
msgctxt ""
"contenttablepage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Control"
msgstr ""

#: datasourcepage.ui
msgctxt ""
"datasourcepage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid ""
"That was all the information necessary to integrate your address data into %PRODUCTNAME.\n"
"\n"
"Now, just enter the name under which you want to register the data source in %PRODUCTNAME."
msgstr ""

#: datasourcepage.ui
msgctxt ""
"datasourcepage.ui\n"
"embed\n"
"label\n"
"string.text"
msgid "Embed this address book definition into the current document."
msgstr ""

#: datasourcepage.ui
msgctxt ""
"datasourcepage.ui\n"
"locationft\n"
"label\n"
"string.text"
msgid "Location"
msgstr ""

#: datasourcepage.ui
msgctxt ""
"datasourcepage.ui\n"
"browse\n"
"label\n"
"string.text"
msgid "Browse..."
msgstr ""

#: datasourcepage.ui
msgctxt ""
"datasourcepage.ui\n"
"available\n"
"label\n"
"string.text"
msgid "Make this address book available to all modules in %PRODUCTNAME."
msgstr ""

#: datasourcepage.ui
msgctxt ""
"datasourcepage.ui\n"
"nameft\n"
"label\n"
"string.text"
msgid "Address book name"
msgstr ""

#: datasourcepage.ui
msgctxt ""
"datasourcepage.ui\n"
"warning\n"
"label\n"
"string.text"
msgid "Another data source already has this name. As data sources have to have globally unique names, you need to choose another one."
msgstr ""

#: defaultfieldselectionpage.ui
msgctxt ""
"defaultfieldselectionpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Should one option field be selected as a default?"
msgstr ""

#: defaultfieldselectionpage.ui
msgctxt ""
"defaultfieldselectionpage.ui\n"
"defaultselectionyes\n"
"label\n"
"string.text"
msgid "_Yes, the following:"
msgstr ""

#: defaultfieldselectionpage.ui
msgctxt ""
"defaultfieldselectionpage.ui\n"
"defaultselectionno\n"
"label\n"
"string.text"
msgid "No, one particular field is not going to be selected."
msgstr ""

#: fieldassignpage.ui
msgctxt ""
"fieldassignpage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid ""
"To incorporate the address data in your templates, %PRODUCTNAME has to know which fields contain which data.\n"
"\n"
"For instance, you could have stored the e-mail addresses in a field named \"email\", or \"E-mail\" or \"EM\" - or something completely different.\n"
"\n"
"Click the button below to open another dialog where you can enter the settings for your data source."
msgstr ""

#: fieldassignpage.ui
msgctxt ""
"fieldassignpage.ui\n"
"assign\n"
"label\n"
"string.text"
msgid "Field Assignment"
msgstr ""

#: fieldlinkpage.ui
msgctxt ""
"fieldlinkpage.ui\n"
"desc\n"
"label\n"
"string.text"
msgid "This is where you select fields with matching contents so that the value from the display field will be shown."
msgstr ""

#: fieldlinkpage.ui
msgctxt ""
"fieldlinkpage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Field from the _Value Table"
msgstr ""

#: fieldlinkpage.ui
msgctxt ""
"fieldlinkpage.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Field from the _List Table"
msgstr ""

#: gridfieldsselectionpage.ui
msgctxt ""
"gridfieldsselectionpage.ui\n"
"datasourcelabel\n"
"label\n"
"string.text"
msgid "Data source"
msgstr ""

#: gridfieldsselectionpage.ui
msgctxt ""
"gridfieldsselectionpage.ui\n"
"contenttypelabel\n"
"label\n"
"string.text"
msgid "Content type"
msgstr ""

#: gridfieldsselectionpage.ui
msgctxt ""
"gridfieldsselectionpage.ui\n"
"formtablelabel\n"
"label\n"
"string.text"
msgid "Content"
msgstr ""

#: gridfieldsselectionpage.ui
msgctxt ""
"gridfieldsselectionpage.ui\n"
"formsettings\n"
"label\n"
"string.text"
msgid "Form"
msgstr ""

#: gridfieldsselectionpage.ui
msgctxt ""
"gridfieldsselectionpage.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "Selected fields"
msgstr ""

#: gridfieldsselectionpage.ui
msgctxt ""
"gridfieldsselectionpage.ui\n"
"fieldright\n"
"label\n"
"string.text"
msgid "->"
msgstr ""

#: gridfieldsselectionpage.ui
msgctxt ""
"gridfieldsselectionpage.ui\n"
"allfieldsright\n"
"label\n"
"string.text"
msgid "=>>"
msgstr ""

#: gridfieldsselectionpage.ui
msgctxt ""
"gridfieldsselectionpage.ui\n"
"fieldleft\n"
"label\n"
"string.text"
msgid "<-"
msgstr ""

#: gridfieldsselectionpage.ui
msgctxt ""
"gridfieldsselectionpage.ui\n"
"allfieldsleft\n"
"label\n"
"string.text"
msgid "<<="
msgstr ""

#: gridfieldsselectionpage.ui
msgctxt ""
"gridfieldsselectionpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Existing fields"
msgstr ""

#: gridfieldsselectionpage.ui
msgctxt ""
"gridfieldsselectionpage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Table element"
msgstr ""

#: groupradioselectionpage.ui
msgctxt ""
"groupradioselectionpage.ui\n"
"datasourcelabel\n"
"label\n"
"string.text"
msgid "Data source"
msgstr ""

#: groupradioselectionpage.ui
msgctxt ""
"groupradioselectionpage.ui\n"
"contenttypelabel\n"
"label\n"
"string.text"
msgid "Content type"
msgstr ""

#: groupradioselectionpage.ui
msgctxt ""
"groupradioselectionpage.ui\n"
"formtablelabel\n"
"label\n"
"string.text"
msgid "Content"
msgstr ""

#: groupradioselectionpage.ui
msgctxt ""
"groupradioselectionpage.ui\n"
"formsettings\n"
"label\n"
"string.text"
msgid "Form"
msgstr ""

#: groupradioselectionpage.ui
msgctxt ""
"groupradioselectionpage.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "_Option fields"
msgstr ""

#: groupradioselectionpage.ui
msgctxt ""
"groupradioselectionpage.ui\n"
"toright\n"
"label\n"
"string.text"
msgid "_>>"
msgstr ""

#: groupradioselectionpage.ui
msgctxt ""
"groupradioselectionpage.ui\n"
"toleft\n"
"label\n"
"string.text"
msgid "_<<"
msgstr ""

#: groupradioselectionpage.ui
msgctxt ""
"groupradioselectionpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Which _names do you want to give the option fields?"
msgstr ""

#: groupradioselectionpage.ui
msgctxt ""
"groupradioselectionpage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Table element"
msgstr ""

#: invokeadminpage.ui
msgctxt ""
"invokeadminpage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid ""
"To set up the new data source, additional information is required.\n"
"\n"
"Click the following button to open another dialog in which you then enter the necessary information."
msgstr ""

#: invokeadminpage.ui
msgctxt ""
"invokeadminpage.ui\n"
"settings\n"
"label\n"
"string.text"
msgid "Settings"
msgstr ""

#: invokeadminpage.ui
msgctxt ""
"invokeadminpage.ui\n"
"warning\n"
"label\n"
"string.text"
msgid ""
"The connection to the data source could not be established.\n"
"Before you proceed, please check the settings made, or (on the previous page) choose another address data source type."
msgstr ""

#: optiondbfieldpage.ui
msgctxt ""
"optiondbfieldpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Do you want to save the value in a database field?"
msgstr ""

#: optiondbfieldpage.ui
msgctxt ""
"optiondbfieldpage.ui\n"
"yesRadiobutton\n"
"label\n"
"string.text"
msgid "_Yes, I want to save it in the following database field:"
msgstr ""

#: optiondbfieldpage.ui
msgctxt ""
"optiondbfieldpage.ui\n"
"noRadiobutton\n"
"label\n"
"string.text"
msgid "_No, I only want to save the value in the form."
msgstr ""

#: optionsfinalpage.ui
msgctxt ""
"optionsfinalpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Which _caption is to be given to your option group?"
msgstr ""

#: optionsfinalpage.ui
msgctxt ""
"optionsfinalpage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "These were all details needed to create the option group."
msgstr ""

#: optionvaluespage.ui
msgctxt ""
"optionvaluespage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "When you select an option, the option group is given a specific value."
msgstr ""

#: optionvaluespage.ui
msgctxt ""
"optionvaluespage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Which _value do you want to assign to each option?"
msgstr ""

#: optionvaluespage.ui
msgctxt ""
"optionvaluespage.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "_Option fields"
msgstr ""

#: selecttablepage.ui
msgctxt ""
"selecttablepage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid ""
"The external data source you have chosen contains more than one address book.\n"
"Please select the one you mainly want to work with:"
msgstr ""

#: selecttypepage.ui
msgctxt ""
"selecttypepage.ui\n"
"evolution\n"
"label\n"
"string.text"
msgid "Evolution"
msgstr ""

#: selecttypepage.ui
msgctxt ""
"selecttypepage.ui\n"
"groupwise\n"
"label\n"
"string.text"
msgid "Groupwise"
msgstr ""

#: selecttypepage.ui
msgctxt ""
"selecttypepage.ui\n"
"evoldap\n"
"label\n"
"string.text"
msgid "Evolution LDAP"
msgstr ""

#: selecttypepage.ui
msgctxt ""
"selecttypepage.ui\n"
"firefox\n"
"label\n"
"string.text"
msgid "Firefox/Iceweasel"
msgstr ""

#: selecttypepage.ui
msgctxt ""
"selecttypepage.ui\n"
"thunderbird\n"
"label\n"
"string.text"
msgid "Thunderbird/Icedove"
msgstr ""

#: selecttypepage.ui
msgctxt ""
"selecttypepage.ui\n"
"kde\n"
"label\n"
"string.text"
msgid "KDE address book"
msgstr ""

#: selecttypepage.ui
msgctxt ""
"selecttypepage.ui\n"
"macosx\n"
"label\n"
"string.text"
msgid "Mac OS X address book"
msgstr ""

#: selecttypepage.ui
msgctxt ""
"selecttypepage.ui\n"
"other\n"
"label\n"
"string.text"
msgid "Other external data source"
msgstr ""

#: selecttypepage.ui
msgctxt ""
"selecttypepage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Please Select the Type of Your External Address Book"
msgstr ""

#: selecttypepage.ui
msgctxt ""
"selecttypepage.ui\n"
"label2\n"
"label\n"
"string.text"
msgid ""
"%PRODUCTNAME lets you access address data already present in your system. To do this, a %PRODUCTNAME data source will be created in which your address data is available in tabular form.\n"
"\n"
"This wizard helps you create the data source."
msgstr ""

#: tableselectionpage.ui
msgctxt ""
"tableselectionpage.ui\n"
"label3\n"
"label\n"
"string.text"
msgid ""
"Currently, the form the control belongs to is not (or not completely) bound to a data source.\n"
"\n"
"Please choose a data source and a table.\n"
"\n"
"\n"
"Please note that the settings made on this page will take effect immediately upon leaving the page."
msgstr ""

#: tableselectionpage.ui
msgctxt ""
"tableselectionpage.ui\n"
"datasourcelabel\n"
"label\n"
"string.text"
msgid "_Data source:"
msgstr ""

#: tableselectionpage.ui
msgctxt ""
"tableselectionpage.ui\n"
"search\n"
"label\n"
"string.text"
msgid "_..."
msgstr ""

#: tableselectionpage.ui
msgctxt ""
"tableselectionpage.ui\n"
"tablelabel\n"
"label\n"
"string.text"
msgid "_Table / Query:"
msgstr ""

#: tableselectionpage.ui
msgctxt ""
"tableselectionpage.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Data"
msgstr ""
